/*
Theme Name: Preston Child
Theme URI: https://apusthemes.com/preston
Author: ApusTheme
Author URI: https://apusthemes.com/
Template: preston
Description: Preston Real Estate is clean theme, it's used Apus Framework.
Version: 1.2.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: preston-child
*/

/*
** Table of contents
** 0. General & fixes
** 1. O nas 
** 2. Contact Form styles
** 3. Navigation
** 4. Main-page
** 5. Privacy Policy Page
*/ 

/*
** 0. General & fixes
*/ 

.row.same-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
.row.same-height > [class*='col-'] {
  display: flex;
  flex-direction: column;
}


/*
** 1. O nas 
*/ 
.lionhill-text-box{
    padding:30px; 
    background: #fff; 
    opacity: 0.9;
    color:#1f1f1f; 
}

.lionhill-text-box.dark{
    background: #191919; 
    color:#fff; 
}

.bg-image{
    background-repeat: no-repeat;
    background-position: center; 
    background-size: cover; 
}


/*
** 2. Contact Form styles
*/ 
.lionhill-forms label{
    width: 100%; 
}
.lionhill-forms input,
.lionhill-forms textarea{
    padding:10px;
    border-radius: 3px;
    border: 1px solid;
    width: 100%; 
    max-width: 400px
}
.lionhill-forms input[type="submit"]{
    background: #ffffff;
    border: 1px solid #9a9a9a;
    color: #757575;
    font-weight: bold;
    transition: 0.3s;
    width:200px; 
}
.lionhill-forms input[type="checkbox"]{
    width: auto;
}
.lionhill-forms input[type="submit"]:hover{
    background: #9a9a9a;
    color:#000; 
}
.lionhill-forms .acceptDataProcessing label{
    font-weight: 500; 
}

/*
** 3. lionhil-nav
*/ 
.lionhil-nav{
    display: flex;
}
.lionhil-nav .main-menu{
    display: flex;
    align-items: center;
    height: 100%; 
    text-align: center
}
@media (min-width:922px){
    .header-main.clearfix{
        padding: 0 !important; 
    }
    .logo-in-theme{
        padding-bottom: 5px;
    }
    .logo-in-theme .logo{
        max-height: 90px;
    }
}

/*
** 4. Main-page
*/ 
.property-slider-item{
    min-height: unset !important;
}


/*
** 5. Privacy Policy Page
*/ 
.page-privacy-policy li {
    line-height: 2em;
    margin-top: 10px;
}

.page-privacy-policy h2 {
    font-size: 1.2em
}